<div class="log m-0 pt-5 w-100 bg-img-2">
	<form action="/auth/login" method="POST" class="w-50 bg-white p-5 m-auto" style="min-width: 320px;">
		<h3 class="text-center mb-3">User Login</h3>
		<div class="mb-3">
			<label for="email" class="form-label">Email address</label>
			<input type="email" name="email" class="form-control" id="email" placeholder="Enter email.." required autofocus>
		</div>

		<div class="mb-3">
			<label for="password" class="form-label">Password</label>
			<input type="password" name="password" class="form-control" id="password" placeholder="Enter password.." required>
		</div>
		
		<button type="submit" class="btn d-block m-auto mt-4">Submit</button>
		
		<div class="mt-3">
			<span>Don't have an account?</span>
			<a href="/auth/signup">Signup here</a>
		</div>
		
	</form>
</div>